[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#4663: modules package - bad symlink

Hi there!

> Using dselect  to update modules package fails with ...
> The actual file is modules_2.0.0-11.deb ... inconsistent file naming.
> Running dpkg -iGROEB /var/lib/dpkg/methods/mnt/mcc.ac.gb/ftp/pub/linux/distributions/Debian/stable/binary-i386
> find: /var/lib/dpkg/methods/mnt/mcc.ac.gb/ftp/pub/linux/distributions/Debian/stable/binary-i386/base/modules_2.0.0-10.deb: No such file or directory
> dpkg: subprocess find returned error exit status 1

What version of dpkg are you using? The new modules package uses the new
packaging format and needs dpkg 1.4.0 (or newer).


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: